PDFTODICOMIMAGE(1)

NAME
PDFToDicomImage - Read PDF file, and create a single or multi frame DICOM Secondary Capture image with one frame per page.

SYNOPSIS
PDFToDicomImage inputFile outputFile patientName patientID studyID seriesNumber instanceNumber requestedDpi

DESCRIPTION
Error: Incorrect number of arguments

OPTIONS
arg - six parameters, the inputFile, outputFile, patientName, patientID, studyID, seriesNumber, instanceNumber, dots per inch

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).